.plik-4c {


    position: relative;
    width: 100%;
    padding-bottom: 71.8%;
    /* (804 / 1118) * 100 */
    overflow: hidden;
}


.plik-4c-map {


    position: absolute;
    width: 100%;


    z-index: 1;
    top: 0px;
    left: 0px;

}
.plik-4c-cloud{

    z-index: 5;
    position: absolute;
    width: 173px;
    height: 167px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("../assets/fx-map-cloud.png");
    top: -20px;
    right: -40px;


}

.plik-4c .plik-4c-map img {

    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;

}

.plik-4c-items {
    position: relative;
    z-index: 2;

}

.plik-4c__card {
    position: absolute;
    width: 180px;
    height: 150px;
    background-color: #FFF;
    box-shadow: 6px 8px 5px rgba(0, 0, 0, 0.05);
}

.plik-4c__card .header {

    color: #FFF;

    height: 34px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
}

.plik-4c__card .plik-4c__img {
    position: absolute;
    width: 60px;

}

.plik-4c__card .plik-4c__desc {
    width: 100%;
    text-align: center;
    font-weight: 700;
    box-sizing: border-box;
    padding: 0px 14px;
    height: 75px;
    color: #707070;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.plik-4c__card .plik-4c__actions {
    margin: 0px;
    width: 100%;
}

.plik-4c__card .plik-4c__btn {
    display: block;
    width: 86%;
    margin: 0 auto;
    box-sizing: border-box;
    text-decoration: none;
    color: #000;
    border-radius: 25px 25px 0px 25px;
    padding: 5px 14px;
    background-color: #e6c120;
    font-size: 13px;
    font-style: italic;
    font-weight: 700;
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.plik-4c__card .plik-4c__btn:hover {

    background-color: #e6c120;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    transform: translateY(-3px);
    color: #FFF;

}

.plik-4c__card .plik-4c__btn::after {

    content: "";
    width: 16px;
    height: 16px;
    background-image: url("../assets/fle-go.svg");
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 20px;

}

.plik-4c-items>.plik-4c__card:nth-child(1) {
    /* 1re carte */
    top: 320px;
    left: 150px;
}

.plik-4c-items>.plik-4c__card:nth-child(1) .plik-4c__img {
    /* 1re carte */
    top: -30px;
    left: 5px;
}

.plik-4c-items>.plik-4c__card:nth-child(2) {
    /* 1re carte */
    top: 120px;
    left: 455px;
}

.plik-4c-items>.plik-4c__card:nth-child(2) .plik-4c__img {
    /* 1re carte */
    top: -30px;
    right: 10px;
    height: 55px;
    width: auto;
}

.plik-4c-items>.plik-4c__card:nth-child(3) {
    /* 1re carte */
    top: 520px;
    left: 345px;
}

.plik-4c-items>.plik-4c__card:nth-child(3) .plik-4c__img {
    /* 1re carte */
    top: -30px;
    left: 5px;

}

.plik-4c-items>.plik-4c__card:nth-child(4) {
    /* 1re carte */
    top: 325px;
    left: 685px;
}

.plik-4c-items>.plik-4c__card:nth-child(4) .plik-4c__img {
    /* 1re carte */
    top: -48px;
    right: 5px;
    height: 55px;
    width: auto;

}


@media (max-width:978px) {

    .plik-4c {
        padding-bottom: 0px;
        overflow: auto;
    }

    .plik-4c .plik-4c-map {
        position: relative;
    }

    .plik-4c-items {
        display: grid;
        grid-template-columns: repeat(2, auto);
        /* largeur selon le contenu */
        column-gap: 20px;
        row-gap: 60px;
        justify-content: center;
        /* centre la grille entière */
        transform: translateY(-80px);
    }

    .plik-4c__card {
        position: relative;
        top: 0px !important;
        left: 0px !important;
    }


}